@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap);

a,
button,
figcaption,
h1,
h2,
h3,
i,
li,
p,
span,
td,
tr {
    color: var(--text)
}

.contentButton,
a,
button {
    transition: .3s
}

.contentButton,
.logButton,
.regButton,
body,
section {
    position: relative
}

h1,
h2 {
    line-height: 40px;
    text-align: right
}

.content_page,
h1,
h2,
h3 {
    text-align: right
}

.content_page a,
a {
    text-decoration: none
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Poppins, sans-serif
}

body {
    overflow-x: hidden;
    background: #0e1623;

}

button {
    border: none;
    box-shadow: none;
    cursor: pointer;
    background: 0 0
}

.np {
    padding-top: 12px;
    padding-bottom: 12px;
    background: var(--navbar-bg);
    width: 200px;
    height: 45px;
}


a,
li,
p,
span {
    font-size: 18px;
    line-height: 30px
}

h1,
h2,
h3 {
    padding: 20px 0
}

.button-wrapper,
p {
    padding-bottom: 20px
}

li {
    list-style: none
}

img {
    max-width: 100%;
    display: block
}

i {
    font-style: normal
}

.wrapper {
    width: 95%;
    max-width: 1200px;
    margin: 0 auto
}

section {
    z-index: 0
}

header,
header .overlay {
    z-index: 9;
    top: 0;
    left: 0
}

:root {
    --header-bg: hsla(43, 100%, 51%, 1);
    --navbar-bg: #0b1627;
    --main: hsla(0, 0%, 10%, 1);
    --gradient: linear-gradient(103.42deg, #0f78d8 6.06%, #000 77.61%);
    --text: #ffffff;
    --header: #082b47;
    --color-primary: #ffe200;
    --color-secondary: #aed325;
    --color-hover: #1a1a1a;
    --border_button: 5px;
    --shadow-primary: 0 0 50px 5px rgba(0, 0, 0, 0.3);
    --border: 34px;
    --btn-bg: #0056b3;
    --btn-bg-hover: #004494;
    --btn-text-color: #ffffff;
    --btn-shadow: 0 4px 12px rgba(0, 0, 0, 0.5);
    --btn-border-radius: 8px;
    --bt2-border-radius: 50px;
    --btn-padding: 14px 22px;
    --btn-gap: 12px
}

.button-wrapper {
    display: flex;
    align-items: center;
    justify-content: center
}

.contentButton {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: var(--btn-gap);
    border-radius: var(--btn-border-radius);
    padding: var(--btn-padding);
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    width: 200px;
    height: 50px;
    color: var(--btn-text-color);
    background: #f7c942;
    text-shadow: 0 0 3px #000;
    border: none;
    cursor: pointer;
    box-shadow: var(--btn-shadow);
    overflow: hidden;
    margin-top: 35px;
}

.content_page ul,
.header_top {
    justify-content: space-between;
    padding: 0 !important;
}

@media (max-width: 480px) {
    .contentButton {
        font-size: 16px;
        padding: 10px 15px;
        gap: 8px
    }

}

header {
    padding: 4px 0;
    position: fixed;
    width: 100%;
    background: var(--header);
    box-shadow: var(--shadow-primary)
}

.header_top {
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: row-reverse
}

.header .logo img {
    width: 90px;
    order: -1;
    height: 100%
}

.header .buttons button {
    border-radius: var(--border_button);
    text-transform: uppercase;
    font-size: 14px;
    transition: background 1s ease-out;
    font-weight: 700;
    background: var(--color-secondary);
    color: #000
}

/* .title{
    font-size: 24px;
} */


.header .logButton {
    margin-right: 0 !important;
}

.logButton {
    background: var(--color-secondary)
}

.regButton {
    background: var(--color-primary) !important
}

#menu-header-ar-1 {
    display: flex;
    align-items: center;
    flex-direction: column;

    gap: 20px;
    list-style: none;
    width: 100%;
}

.menu-item-1,
.menu-item-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 200px;
    height: 50px;
    background: linear-gradient(45deg, #4052c4, #25d366);
    border-radius: var(--bt2-border-radius);
}

.menu-item,
.menu-item-1,
.menu-item-2 {
    transition: background 1.5s ease-in-out;
}

.menu-item.active {
    padding: 6.5px;
    border-radius: 10px 25px;
    background: var(--navbar-bg);
}

.menu-item-1.active {
    border-radius: 10px 25px;
    background: linear-gradient(45deg, #ff0000, #ff7300) !important;
}

.menu_mobile,
amp-sidebar,
footer {
    background: var(--navbar-bg);
    box-shadow: var(--shadow-primary)
}


.header .regButton:hover {
    color: var(--color-secondary)
}

.menuDesktop {
    display: flex;
    justify-content: center
}

.menuDesktop li {
    display: inline-block;
    margin: 0 10px
}

.menuDesktop a {
    font-size: 13px;
    line-height: 20px;
    padding: 5px;
    border-radius: 5px;
    color: var(--color-font1)
}

/* .menuDesktop a:focus-within {
    background: #4e1a5b;
    color: var(--text)
} */

.content_page .new-class-answer,
.headerDesktop .burger {
    display: none
}

.burger img,
.menu_mobile .close-1 img {
    width: 28px;
    height: 28px
}

.menu_mobile,
amp-sidebar {
    width: 100%;
    padding: 0 30px;
    max-width: 275px;
    min-height: 100vh;
    position: fixed;
    top: 0;
    right: -100%;
    display: block;
    transition: right .8s;
    z-index: 11
}

.menu_mobile.show {
    display: flex;
    flex-direction: column;
    align-items: center;
    right: 0;
    transition: right .8s
}

header .overlay {
    display: none;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .5);
    position: absolute
}

.content_page.pam_content .new-class-answer,
.new-class-answer.active,
header .overlay.active {
    display: block
}

.menu_mobile .close-1 {
    display: flex;
    justify-content: center;
    padding: 20px 0
}

.menu_mobile ul {
    display: flex;
    align-items: flex-start;
    flex-direction: column
}

.menu_mobile .sub-menu {
    padding-left: 20px
}

.content_page {
    padding: 80px 20px 40px;
    direction: rtl
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 32px
}

h3 {
    font-size: 26px;
    line-height: 36px
}


.content_page a:hover {
    text-decoration: underline
}

.content_page section {
    border-radius: var(--border);
    background: #1b2635;
    /* border-radius: 16px; */
    padding: 20px;
    text-align: center;
    box-shadow: 0 0 15px rgba(0, 255, 255, 0.1);
    transition: 0.3s ease;
    margin-bottom: 20px;
}

.content_page ul {
    margin-left: 15px;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    list-style: none
}

.content_page ul li {
    width: 48%;
    position: relative;
    padding-bottom: 10px;
    padding-right: 35px
}

.content_page ul li:before,
.wp-block-column ul li:before {
    position: absolute;
    width: 20px;
    height: 20px;
    /* background: url(js/list.png) 0 0/cover no-repeat; */
    content: "";
    right: 0;
    top: 5px
}

.wp-block-column ul li {
    position: relative;
    padding-bottom: 10px;
    padding-right: 35px
}

.content_page ol {
    margin-right: 30px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.content_page ol li {
    list-style: decimal;
    position: relative;
    padding-right: 10px;
    margin-bottom: 10px;
    width: 48%
}

.content_page ol li::marker {
    font-size: 17px;
    color: #fff;
    direction: ltr
}

.content_page ol li:before {
    content: '';
    width: 26px;
    height: 26px;
    background: var(--header) !important;
    border-radius: 50%;
    position: absolute;
    top: 2px;
    right: -20px;
    z-index: -1
}

.content_page li>ul li,
.wp-block-columns ul li {
    width: 100%
}

.content_page li>ul li:before {
    position: absolute;
    width: 20px;
    height: 20px;
    background: var(--color-primary);
    background-size: cover;
    content: "";
    left: 0;
    top: 5px;
    border-radius: 50%
}

.wp-block-column ol li,
.wp-block-column ul li {
    width: 100% !important
}

.new-class-breadcrumb p {
    padding-bottom: 0;
    line-height: 24px
}

.new-class-breadcrumb a,
.new-class-breadcrumb span {
    font-size: 11px;
    line-height: 25px
}

.wp-block-image {
    margin: 100px auto 20px;
    width: 100%;
    max-width: 800px;
    display: flex;
    flex-direction: column
}

.wp-block-image figure {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column
}

.wp-block-columns img,
.wp-block-image img {
    width: auto;
    margin: 0 auto 15px;
    border-radius: 50px 15px;
}

.wp-block-image img {
    height: 100%;
    max-height: 500px
}

.wp-block-image figcaption {
    text-align: center;
    color: #fff;
    font-size: 14px
}

.wp-block-columns {
    display: flex;
    align-items: center
}

.wp-block-column {
    width: 50%
}

.wp-block-columns img {
    max-height: 500px !important;
    max-width: 100% !important
}

.wp-block-table {
    max-width: 100%;

}

.wp-block-table table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px
}

.wp-block-table table td {
    text-align: center;
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 10px;
}

.wp-block-table table tr:nth-child(2n) {
    background: rgba(208, 220, 216, .105)
}

.new-class-list-item {
    background: linear-gradient(180deg, #0b1627, #174686);
    cursor: pointer;
    border-radius: var(--border);
    position: relative;
    padding: 20px 50px 20px 40px;
    margin-bottom: 20px;
    box-shadow: var(--shadow-primary);

}

.new-class-list-item.minus {
    background: linear-gradient(160deg, #0b1627, #174686, #0b1627);

}

.new-class-question {
    text-align: left
}

.new-class-question,
.new-class-question span {
    font-size: 20px !important;
    line-height: 30px !important;
    padding-bottom: 0;
    padding-top: 0
}

.new-class-answer p {
    padding-top: 5px;
    padding-bottom: 0
}

#new-class-faq {
    position: relative;
    z-index: 4
}

footer {
    padding: 30px 0
}

.footerInner .copy {
    text-align: center;
    padding-bottom: 15px
}

.footerInner .copy span {
    font-size: 15px
}

.footerInner .copy a,
figcaption.wp-element-caption {
    color: #fff
}

.footerLinks {
    border-top: 1px solid #ddd;
    padding: 10px 0 20px;
    max-width: 90%;
    margin: 0 auto
}

.footerLinks ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.footerLinks ul li {
    font-size: 16px;
    line-height: 25px;
    margin: 0 8px;
    text-align: center
}

.fixed_buttons {
    display: none;
    position: fixed;
    width: 100%;
    padding: 12px 0;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    box-shadow: var(--shadow-primary);
    bottom: 0;
    left: 0;
    z-index: 8
}

.fixed_buttonsInner {
    display: flex;
    justify-content: center;
    align-items: center
}

.fixed_buttons button {
    border-radius: var(--border_button);
    padding: 5px 10px;
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
    width: 100%;
    margin: 0 10px;
    max-width: 320px
}

@media screen and (max-width: 1150px) {

    h1,
    h3 {
        line-height: 30px
    }

    .headerDesktop .burger {
        display: flex;
        align-items: center
    }

    header .deskMenu {
        display: none !important
    }

    .header .buttons {
        display: none
    }

    .title {
        font-size: 24px;
    }

    .content_page {
        padding: 80px 0 10px
    }

    .fixed_buttons {
        display: block
    }

    .footerLinks {
        padding: 10px 0 40px
    }

    .content_page ol li,
    .content_page ul li,
    .wp-block-column {
        width: 100%
    }

    .wp-block-columns img {
        max-height: 300px !important
    }

    .wp-block-columns {
        flex-wrap: wrap !important
    }

    h1 {
        font-size: 26px
    }

    h2 {
        font-size: 22px;
        line-height: 32px
    }

    h3 {
        font-size: 20px
    }

    h1,
    h2,
    h3 {
        padding: 10px 0
    }

    .new-class-question {
        font-size: 18px !important;
        line-height: 28px !important
    }

    .new-class-list-item {
        padding: 10px 50px 10px 10px
    }

    li,
    p,
    span {
        font-size: 17px;
        line-height: 28px
    }

    .content_page ul {
        margin-left: 0
    }

    body .is-layout-flex>* {
        flex-basis: 100% !important
    }

    .gh span,
    h2 span {
        font-size: 18px !important
    }

    .gh {
        width: 85px !important;
    }

    html::-webkit-scrollbar {
        width: 10px;
        transition: opacity 0.5s ease-in-out;
        background: linear-gradient(to bottom,
                var(--header) 0px,
                var(--header) 36px,
                transparent 0px,
                transparent 100px) !important;
        ;
    }


    .agents-grid {
        grid-template-columns: repeat(auto-fit, minmax(350px, 1fr)) !important;
    }

}

.gh,
.social-button {
    align-items: center;
    text-decoration: none;
    bottom: 65px;
    justify-content: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    box-shadow: 0 4px 15px rgba(0, 0, 0, .3);
    transition: .6s ease-in-out;
    color: #fff;
    font-size: 30px;
    animation: 2s ease-in-out infinite bounce, 3s infinite alternate pulse, 8s infinite shake;
    cursor: pointer;
}

@media screen and (max-width: 480px) {
    .fixed_buttons button {
        margin: 0
    }
}

.wp-element-caption {
    color: #fff;
    background-color: rgba(255, 255, 255, 0);
    padding: 10px
}

.wp-image-213,
.wp-image-214,
.wp-image-218 {
    max-width: 100%;
    height: auto
}

.content_page.wrapper {
    min-height: 100px
}

.loader,
.social-button,
.tooltip {
    position: fixed;
    display: flex;
}

.🤚 {
    --skin-color: #FADCBC;
    --tap-speed: 0.6s;
    --tap-stagger: 0.1s;
    position: relative;
    width: 80px;
    height: 60px;
    margin-left: 80px;
}

.🤚:before {
    content: '';
    display: block;
    width: 180%;
    height: 75%;
    position: absolute;
    top: 70%;
    right: 20%;
    background-color: black;
    border-radius: 40px 10px;
    filter: blur(10px);
    opacity: 0.3;
}

.🌴 {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--skin-color);
    border-radius: 10px 40px;
}

.👍 {
    position: absolute;
    width: 120%;
    height: 38px;
    background-color: var(--skin-color);
    bottom: -18%;
    right: 1%;
    transform-origin: calc(100% - 20px) 20px;
    transform: rotate(-20deg);
    border-radius: 30px 20px 20px 10px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    border-left: 2px solid rgba(0, 0, 0, 0.1);
}

.👍:after {
    width: 20%;
    height: 60%;
    content: '';
    background-color: rgba(255, 255, 255, 0.3);
    position: absolute;
    bottom: -8%;
    left: 5px;
    border-radius: 60% 10% 10% 30%;
    border-right: 2px solid rgba(0, 0, 0, 0.05);
}

.👉 {
    position: absolute;
    width: 80%;
    height: 35px;
    background-color: var(--skin-color);
    bottom: 32%;
    right: 64%;
    transform-origin: 100% 20px;
    animation-duration: calc(var(--tap-speed) * 2);
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    transform: rotate(10deg);
}

.👉:before {
    content: '';
    position: absolute;
    width: 140%;
    height: 30px;
    background-color: var(--skin-color);
    bottom: 8%;
    right: 65%;
    transform-origin: calc(100% - 20px) 20px;
    transform: rotate(-60deg);
    border-radius: 20px;
}

.👉:nth-child(1) {
    animation-delay: 0;
    filter: brightness(70%);
    animation-name: tap-upper-1;
}

.👉:nth-child(2) {
    animation-delay: var(--tap-stagger);
    filter: brightness(80%);
    animation-name: tap-upper-2;
}

.👉:nth-child(3) {
    animation-delay: calc(var(--tap-stagger) * 2);
    filter: brightness(90%);
    animation-name: tap-upper-3;
}

.👉:nth-child(4) {
    animation-delay: calc(var(--tap-stagger) * 3);
    filter: brightness(100%);
    animation-name: tap-upper-4;
}

@keyframes tap-upper-1 {

    0%,
    50%,
    100% {
        transform: rotate(10deg) scale(0.4);
    }

    40% {
        transform: rotate(50deg) scale(0.4);
    }
}

@keyframes tap-upper-2 {

    0%,
    50%,
    100% {
        transform: rotate(10deg) scale(0.6);
    }

    40% {
        transform: rotate(50deg) scale(0.6);
    }
}

@keyframes tap-upper-3 {

    0%,
    50%,
    100% {
        transform: rotate(10deg) scale(0.8);
    }

    40% {
        transform: rotate(50deg) scale(0.8);
    }
}

@keyframes tap-upper-4 {

    0%,
    50%,
    100% {
        transform: rotate(10deg) scale(1);
    }

    40% {
        transform: rotate(50deg) scale(1);
    }
}


.custom-number {
    font-weight: 700;
    color: #fff;
    font-size: 20px;
    margin-right: 5px;

}

@keyframes bounce {

    0%,
    100% {
        transform: translateY(0)
    }

    50% {
        transform: translateY(-15px)
    }
}

@keyframes pulse {

    0%,
    100% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.1)
    }
}

@keyframes shake {

    0%,
    100% {
        transform: translateX(0)
    }

    25% {
        transform: translateX(-3px)
    }

    50% {
        transform: translateX(3px)
    }

    75% {
        transform: translateX(-1.5px)
    }
}

.tooltip {
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 80%;
    gap: 50px;
    opacity: 0;
    visibility: hidden;
}

.whatsapp-button {
    background: linear-gradient(45deg, #174686, #0f78d8, #25d366, #25d366);
    right: 20px
}

.telegram-button {
    background: linear-gradient(45deg, #4052c4, #66ac28);
    left: 20px;
}

.kingcash-logo {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    box-shadow: 0 6px 20px rgba(0, 0, 0, .5);

}

.title {
    display: flex;
    justify-content: center;
    position: relative;
    color: transparent;
    direction: ltr;
    padding: 0;

}

h2 span {
    animation: animate 3s linear infinite;
    animation-delay: calc(.5s * var(--i));
    animation-direction: alternate;
    font-size: 24px;
}

@keyframes animate {
    33% {
        color: #f1b8b8;
        filter: blur(1px) hue-rotate(0deg);
        transform: translateY(-10px);
    }

    66% {
        color: #C0C0C0;
        filter: blur(0.5px) hue-rotate(360deg);
    }

    100% {
        color: transparent;
        filter: hue-rotate(360deg);
    }
}

.info-whats {
    text-shadow: 0 6px 20px rgba(0, 0, 0, 1.5);
    color: #293b50;
    margin-bottom: 15px;

}

.whats-button {
    border: 1px solid black;
    width: 100%;
    height: 100%;
    border-radius: 50px;
    font-size: 25px;
}

.whats-button:active {
    box-shadow: 0 -6px 20px rgba(0, 0, 0, .5);

}

.agent-icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 10px;
    vertical-align: middle
}

.styled-table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px auto;
    font-size: 16px;
    font-family: Arial, sans-serif;
    ;
}

@media (max-width: 768px) {
    .social-button {
        width: 50px;
        height: 50px;
        font-size: 25px;
        bottom: 20px
    }

    .whats-button {
        width: 160px;
        height: 40px;
        border-radius: 50px;
    }

    .whatsapp-button {
        right: 10px
    }

    .agent-icon {
        width: 30px;
        height: 30px
    }

    .title {
        font-size: 14px;
    }
}

.loader {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #0e1623e6;
    z-index: 1001;
}


html::-webkit-scrollbar {
    width: 10px;
    transition: opacity 0.5s ease-in-out;
    background: linear-gradient(to bottom,
            var(--header) 0px,
            var(--header) 51px,
            transparent 0px,
            transparent 100px);
}

html::-webkit-scrollbar-thumb {
    background: none;
    border-radius: 10px;

}

html.scrolling::-webkit-scrollbar-thumb {
    background: var(--header);


}

html.loading {
    overflow: hidden;
}

html {
    overflow-y: scroll;
}

.container {
    padding: 20px 0;
    max-width: 1200px;
    margin: auto;
}

h2 {
    text-align: center;
    font-size: 32px;
    margin-bottom: 40px;
    color: #f7c942;
}

.tp{
    margin-top: 60px;
}

.agents-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(374px, 1fr));
    gap: 20px;
}

.agent-card {
    position: relative;
    background: #1b2635;
    border-radius: 16px;
    padding: 20px;
    text-align: center;
    box-shadow: 0 0 15px rgba(0, 255, 255, 0.1);
    transition: 0.3s ease;
}

.agent-card:focus {
    transform: translateY(-5px);
    box-shadow: 0 0 25px rgba(0, 255, 255, 0.2);
}

.agent-name {
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #f7c942;
    margin-top: 10px;
}

.badge {
    background-color: #28a745;
    color: white;
    padding: 5px 10px;
    border-radius: 12px;
    font-size: 14px;
    margin-bottom: 10px;
    display: inline-block;
}

.stars {
    color: gold;
    margin-bottom: 15px;
}

.contact-btn {
    background-color: #f7c942;
    color: #000;
    border: none;
    padding: 10px 16px;
    border-radius: 8px;
    font-weight: bold;
    text-decoration: none;
    transition: background 0.3s;
}

.contact-btn:hover {
    background-color: #ffd633;
}

.agent-image {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 4px solid #00aaff;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    box-shadow:
        0 0 10px rgba(0, 170, 255, 0.8),
        0 0 15px rgba(0, 170, 255, 0.5);
}

.agent-photo {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    display: block;
}

.agent-image::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    box-shadow: inset 0 0 15px rgba(0, 170, 255, 0.5);
    pointer-events: none;
    z-index: 2;
}



.verified i {
    color: #1da1f2;
    margin-right: 8px;
}

.verified-badge {
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
}



.review-btn {
    background-color: #f7c942;
    color: black;
    border: none;
    padding: 8px 16px;
    border-radius: 8px;
    font-weight: bold;
    cursor: pointer;
    transition: background 0.3s;
    text-decoration: none;
    position: absolute;
    top: 10px;
    right: 10px;
    margin: 0;
}

.review-btn:hover {
    background-color: #ffd633;
}


.modal {
    display: none;
    position: fixed;
    padding: 20px;
    inset: 0;
    background: rgba(0, 0, 0, 0.7);
    place-items: center;
    z-index: 9999;
}


.modal-content {
    background-color: #1b2635;
    margin: 0 10%;
    padding: 20px;
    border-radius: 10px;
    width: 90%;
    max-width: 400px;
    text-align: center;
    position: relative;
    animation: slideDown 1.5s ease;

}

@keyframes slideDown {
    from {
        transform: translateY(-500px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.close {
    position: absolute;
    right: 15px;
    top: 10px;
    color: white;
    font-size: 24px;
    cursor: pointer;
}

.modal .stars span {
    font-size: 30px;
    cursor: pointer;
    color: #999;
    transition: 0.2s;
}

.modal .stars span.selected,
.modal .stars span:hover {
    color: gold;
}

#modalTitle {
    text-align: center;
}

.submit-btn {
    background-color: #f7c942;
    color: black;
    padding: 8px 16px;
    border: none;
    border-radius: 6px;
    margin-top: 10px;
    cursor: pointer;
}

.error {
    color: #ff4d4d;
    margin-top: 8px;
}

.success {
    color: #28a745;
    margin-top: 8px;
}